@charset "utf-8";

body {
    text-align: center;
    background: #66797C url(1.jpg) repeat-y;
}




#fejlec {
width:800px;
    text-align: right;
    margin: 0 auto;
    padding: 220px 100px 0px 120px ;
  background : 446105;
float: left;
}

#col1 {
width:200px;
    text-align: right;
    margin: 0 auto;
    padding: 20px 0px 0px 120px ;
  background : da6105;
float: left;
}

#col2 {
    text-align: left;
  background : 116105;
    padding: 20px 0px 0px 300px ;
}



